package com.yuchen.saas.park.api.vo.property;

import io.swagger.annotations.ApiModelProperty;

/**
 * @ClassName SaasParkPropertyMeterTypeVO
 * @Description TODO
 * @Author mqs
 * @Date 2024/9/30 17:43
 * @Version 1.0
 */
public class SaasParkPropertyMeterTypeVO {

    /**
     * 所属项目
     */
    @ApiModelProperty(name = "parkId", value = "所属项目")
    private Long parkId;
    /**
     * 类型名称
     */
    @ApiModelProperty(name = "name", value = "类型名称")
    private String name;
    /**
     * 计量单位 1:度;2:吨;3:平方米;
     */
    @ApiModelProperty(name = "unit", value = "计量单位 1:度;2:吨;3:平方米;")
    private String unit;
    /**
     * 说明
     */
    @ApiModelProperty(name = "description", value = "说明")
    private String description;

    public Long getParkId() {
        return parkId;
    }

    public void setParkId(Long parkId) {
        this.parkId = parkId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
